#header ul.nice-menu-down li {
  list-style: none!important;
  margin: 0;
  padding: 0;
  display: block;
  float: left;
  height: 31px;
  padding: 14px 0 0 0;
  background: url('images/menu-sep.png') 100% 50% no-repeat;
  background-color:none;
  border-style:none!important;
}
#header ul.nice-menu-down li.last {
  background-image: none;
}

#header ul.nice-menu-down li a {
font-size: 18px;
margin: 0 10px;
display: block;
height: 31px;
text-decoration: none;
}

#header ul.nice-menu-down li a.active {
background: url(/sites/all/themes/wtc/images/menu-ind.png) 50% 100% no-repeat!important;
}

#header ul.nice-menu-down li.first a {
margin: 0 15px 0 0;
}

#header ul.nice-menu li.menuparent ul{
background-color: rgba(25, 42, 112, 0.77)!important;
width: 260px;
}

#header ul.nice-menu li.menuparent ul ul{
margin-left: 260px;
margin-top: -45px;
}

#header ul.nice-menu li.menuparent ul ul li{
float: none;
}

#header ul.nice-menu li.menuparent ul li{
background:transparent;
}

#header ul.nice-menu li.menuparent ul li a{
font-size: 15px;
line-height: 20px;
}

#header ul.nice-menu li.menuparent ul li.first a {
margin: 0 15px;
}